<section class="oe_container oe_dark lead">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color: #875A7B;">reCAPTCHA</h2>
        <h3 class="oe_slogan">Add reCAPTCHA widget on your webpage.

</h3>
    </div>
    <div class="oe_row">
        <div class="oe_span12">
            <div class="panel panel-primary" id="wkid0">
                <div class="panel-heading" style="background-color: #3b5999;">
                    <center>
                    <h3 class="panel-title" style="font-size: 35px; color: white;">
                        <b>ERP Harbor Consulting Services</b>
                    </h3>
                    </center>
                </div>
                <div class="panel-body">
                    <div class="alert alert-info"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #00A650;">
                        <i class="fa fa-arrow-circle-o-right" style="color: white;"></i> <b
                            style="color: white;"> Features </b>
                    </div>
                    <ul class="list-unstyled ">
                        <li><i class="fa fa-star"></i>
                            reCAPTCHA check that a computer user is a human or not. </li>
                        <li><i class="fa fa-star"></i>
                            Normally to protect websites from bots.
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="oe_container oe_dark lead">
    <div class="oe_row">
        <div class="oe_span12">
            <div class="panel panel-primary" id="wkid2">
                <div class="panel-heading" style="background-color: #00A650;">
                    <h3 class="panel-title" style="font-size: 25px;">
                        <i class="fa fa-cogs" style="color: white;"></i> <b
                            style="color: white;">How it Works</b>
                    </h3>
                </div>
                
                <div class="panel-body">
                    <div class="alert alert-success"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #3b5999;">
                        <i class="fa fa-cog" style="color: white;"></i> <b
                            style="color: white;">Configuration</b>
                    </div>
                    <p>
                        <img class="img img-fluid product_detail_img" src="recaptcha-googlefrm.png"
                            alt="ErpHarbor Consulting Service" width="850px" height="400px">
                    </p>
                    <p>
                        <h3>Register your website and get Secret Key.</h3>&nbsp;&nbsp;&nbsp;&nbsp;
                        <i class="fa fa-check"></i>
                        First thing you need to do register your website on <span style="font-weight:bold">Google ReCaptcha </span>to do that  
                        <a href="https://www.google.com/recaptcha/admin/create"> click here.  </a> <br>&nbsp;&nbsp;&nbsp;&nbsp;
                            <i class="fa fa-check"></i>
                            Login to your Google account and create the app by filling the form. <br>&nbsp;&nbsp;&nbsp;&nbsp;
                            <i class="fa fa-check"></i>
                            Select the <span style="font-weight:bold">reCAPTCHA v2</span> and in that select 'I am not a robot' checkbox option.
                            <p>&nbsp;</p>
                    </p>
                </div>
                
                <div class="panel-body">
                    <div class="alert alert-success"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #3b5999;">
                        <i class="fa fa-cog" style="color: white;"></i> <b
                            style="color: white;">Configuration</b>
                    </div>
                    <p>
                        <img class="oe_picture oe_screenshot" src="recaptcha-key.png"
                            alt="ErpHarbor Consulting Service" width="850px" height="400px">
                    </p>
                    <p>
                        &nbsp;&nbsp;&nbsp;&nbsp; <i class="fa fa-check"></i>
                        Once submit, Google will provide you following two information.( Site key, Secret Key )
                    </p>
                    <p>&nbsp;</p>
                </div>
                
                
                <div class="panel-body">
                    <div class="alert alert-success"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #3b5999;">
                        <i class="fa fa-cog" style="color: white;"></i> <b
                            style="color: white;">Integrate Google reCAPTCHA in your website.</b>
                    </div>
                    <p>
                        <img class="oe_picture oe_screenshot" src="addRecaptcha.png"
                            alt="ErpHarbor Consulting Service" width="850px" height="400px">
                    </p>
                    <p> 
                        &nbsp;&nbsp;&nbsp;&nbsp; <i class="fa fa-check"></i>
                        Default submit button is disabled you have to click on the checkbox after that it will be visible on the webpage.
                    </p>
                </div>
                
                <div class="panel-body">
                    <div class="alert alert-success"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #3b5999;">
                        <i class="fa fa-cog" style="color: white;"></i> <b
                            style="color: white;">reCAPTCHA Application </b>
                    </div>
                    <p>
                        <img class="oe_picture oe_screenshot" src="test.png"
                            alt="ErpHarbor Consulting Service" width="850px" height="400px">
                    </p>
                    <p>
                        &nbsp;&nbsp;&nbsp;&nbsp; <i class="fa fa-check"></i>
                        After you click on recaptcha checkbox.
                    </p>
                </div>

                 <div class="panel-body">
                    <div class="alert alert-success"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #3b5999;">
                        <i class="fa fa-cog" style="color: white;"></i> <b
                            style="color: white;">Integrate Google reCAPTCHA in your website.</b>
                    </div>
                    <p>
                        <img class="oe_picture oe_screenshot" src="visible.png"
                            alt="ErpHarbor Consulting Service" width="850px" height="400px">
                    </p>
                    <p> 
                        &nbsp;&nbsp;&nbsp;&nbsp; <i class="fa fa-check"></i>
                        Once the checkbox is checked button is visible on your website.
                    </p>
                </div>

                <div class="panel-body">
                    <div class="alert alert-success"
                        style="padding: 8px; font-weight: 300; font-size: 20px; background-color: #3b5999;">
                        <i class="fa fa-cog" style="color: white;"></i> <b
                            style="color: white;">Integrate Google reCAPTCHA in your website.</b>
                    </div>
                    <p>
                        <img class="oe_picture oe_screenshot" src="ReCaptcha-Redirect.png"
                            alt="ErpHarbor Consulting Service" width="850px" height="400px">
                    </p>
                    <p> 
                        &nbsp;&nbsp;&nbsp;&nbsp; <i class="fa fa-check"></i>
                        When you click on the button it will redirect to another webpage.
                    </p>
                </div>

            </div>
        </div>
    </div>
</section>


<section class="s_call_to_action bg-200 pt48 pb24">
        <div class="container">
            <table
            style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;"
            width="100%" cellspacing="0" cellpadding="0" border="0">
            <tbody>
                <tr>
                    <td colspan="2"
                        style="font-size: 16px; color: #d74930; font-weight: bold; background-color: #3b5999;"
                        width="100%" align="center">
                        <center>
                            <a href="http://www.erpharbor.com/page/services" target="_blank"
                                style="color: #white;">
                                <h2 style="margin-top: 10px; color: white;">
                                    <span  style="color: white;"><b>Our Odoo Services</b><span style="color: white;"></span></span>
                                </h2>
                            </a>
                        </center> 
                    </td>
                </tr>
            </tbody>
            <tbody>
                <tr>
                    <td colspan="2"
                        style="border: 10px solid transparent ">&nbsp;
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <table style="font-size: 13px; color: #697582; line-height: 25px;"
                            width="100%" cellspacing="0" cellpadding="0" border="0">
                            <tbody>
                                <tr>
                                    <td width="30%" > 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                            <i class="fa fa-graduation-cap"></i>
                                            <font size="3">Odoo Training</font>
                                            </a></span></td>

                                    <td width="30%" > 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-cogs"></i>
                                            <font size="3">Odoo
                                                Customization</font>
                                            </a></span></td>

                                    <td width="30%" > 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-refresh"></i>
                                            <font size="3">Odoo
                                                Migration</font>
                                            </a></span></td>
                                </tr>

                                <tr>
                                    <td width="30%" > 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-cog"></i>
                                            <font size="3">Odoo
                                                Integration</font>
                                            </a></span></td>

                                    <td width="30%"> 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-check"></i>
                                            <font size="3">Odoo
                                                Implementation</font>
                                            </a></span></td>
                                    
                                    <td width="30%"> 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-laptop"></i>
                                            <font size="3">Odoo
                                                Onsite/Offsite Developement</font>
                                            </a></span></td>                                                
                                </tr>

                                <tr>
                                    <td width="30%"> 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-users"></i>
                                            <font size="3">Odoo
                                                Consultancy</font>
                                            </a></span></td>                      
                                                
                                    <td width="30%"> 
                                    <span style="color: #697582;"> 
                                        <a href="http://www.erpharbor.com/page/services"
                                           <i class="fa fa-phone"></i>
                                            <font size="3">Odoo Support</font>
                                            </a></span></td>                      
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
        <br><br><br>
       
        <div class="container">
        <center>
            <div class="col-lg-9 pb24">
                <h2 class="o_default_snippet_text"><b class="o_default_snippet_text">Odoo Support Services</h2><p class="lead o_default_snippet_text">We are working towards make enterprise solutions available & easy for all small & medium organisations to grow them better with higher growth rate. We truly believe in Open Source culture so services we are providing, is only in open source products.</p></div>  
            </div>
        </center>
        </div>
       
       
        <center>
        <img class="oe_photo" src="logo.png"
                    alt="ERP Harbor Consulting Services" width="250px" height="90px"></center> <br>
        
        <center>
             <a href="http://www.erpharbor.com/" class="fa fa-globe" target="_blank">
                        </a>&nbsp;
                        <a href="mailto:contact@erpharbor.com;" class="s_share_email">
                            <i class="fa fa-1x fa-envelope rounded shadow-sm"></i>
                        </a>&nbsp;
                        <a href="https://www.facebook.com/erpharborcs" class="s_share_facebook" target="_blank">
                            <i class="fa fa-1x fa-facebook rounded shadow-sm"></i>
                        </a>&nbsp;
                        <a href="https://twitter.com/ERPHarborCS" class="s_share_twitter" target="_blank">
                            <i class="fa fa-1x fa-twitter rounded shadow-sm"></i>
                        </a>&nbsp;
                        <a href="https://plus.google.com/+Odooapps" class="s_share_google" target="_blank">
                            <i class="fa fa-1x fa-google-plus rounded shadow-sm"></i>
                        </a>  &nbsp;    
        </center>
        <div class="text-center" itemscope="itemscope" itemtype="http://schema.org/Organization">
            <small>
                <span class="text-dark-blue" style="font-family:courier;">Copyright <i class="fa fa-copyright"/>  <span class="text-dark-green" itemprop="name">ERP Harbor Consulting Services</span><span class="text-dark-blue"> All Rights Reserved | <a href="http://www.erpharbor.com/page/privacy_policy"> Privacy Policy </a> </span></span>
            </small>
        </div>
</section>

